.re-venafi .we-banner-fifth-level {
    padding: 0;
    text-align: center;
    min-height: 505px;
    position: relative;
}

.re-venafi .we-banner-fifth-level .text-box {
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
}

.re-venafi .we-banner-fifth-level .content-wrapper {
    position: relative;

}

.re-venafi .we-banner-fifth-level .we-bg-img {
    height: 100%;
    position: relative;
}

.re-venafi .we-banner-fifth-level .we-bg-img:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #f0f1f0;
    background-image: url(/themes/venafi/images/redesign/backround-img.png);
    background-repeat: repeat;

}
.re-venafi .we-banner-fifth-level  .new-btn{
    margin-top: 34px;
}
.re-venafi .we-banner-fifth-level .btn-wrapper a{
    margin-top: 0;
}

.re-venafi .we-banner-fifth-level .we-bg-img span {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    left: 0;
    z-index: 2;
}

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm {*/
    /*margin: 0 auto;*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoForm {*/
    /*margin: 0 auto;*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoFieldWrap {*/
    /*width: 100%*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoFormCol {*/
    /*width: 100%*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoButtonRow {*/
    /*width: 100%;*/
    /*text-align: CENTER;*/
    /*margin-top: 20px;*/

/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoButtonWrap {*/
    /*margin-left: 0 !important;*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoButtonWrap .mktoButton {*/
    /*cursor: pointer;*/
    /*font-size: 14px;*/
    /*font-family: "Open Sans", sans-serif;*/
    /*font-weight: 700;*/
    /*color: #fff;*/
    /*background: #ffa300;*/
    /*border-radius: 50px;*/
    /*display: inline-block;*/
    /*position: relative;*/
    /*border: 2px solid transparent;*/
    /*text-transform: capitalize;*/
    /*overflow: hidden;*/
    /*transition: background 0.3s ease-in-out,color 0.3s ease-in-out ;*/
/*}*/
/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoButtonWrap .mktoButton:hover {*/
    /*background: transparent;*/
    /*border: 2px solid #ffa300;*/
    /*color: #ffa300;*/
/*}*/

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap select {*/
    /*border: 1px solid #dadada;*/
    /*background: #f4f4f4 url(/themes/venafi/images/redesign/down.png) no-repeat 98% 50%;*/
    /*background-size: inherit;*/
    /*color: #888b8d;*/
    /*border-radius: 0px;*/
    /*padding: 10px 20px;*/
    /*margin-top: 10px;*/
    /*width: 100% !important;*/
    /*height: 43px;*/
    /*position: relative;*/
    /*-moz-appearance: none;*/
    /*-webkit-appearance: none;*/
    /*appearance: none;*/
    /*-webkit-box-shadow: none;*/
    /*box-shadow: none;*/
    /*font-size: 16px;*/
/*}*/
.re-venafi .we-banner-fifth-level .link-container{
    margin-top: 20px;
}
.re-venafi .we-banner-fifth-level .link-container a{
   opacity: 0;
}

/*.re-venafi .we-banner-fifth-level .download-form .mktoForm input:-webkit-autofill,*/
/*.re-venafi .we-banner-fifth-level .download-form .mktoForm input:-webkit-autofill:hover,*/
/*.re-venafi .we-banner-fifth-level .download-form .mktoForm input:-webkit-autofill:focus {*/
    /*-webkit-box-shadow: 0 0 0 30px #f4f4f4 inset !important;*/
    /*box-shadow: 0 0 0 30px #f4f4f4 inset !important;*/
/*}*/

.re-venafi .we-bg-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
/*.re-venafi .we-banner-fifth-level .download-form .mktoForm .mktoOffset{*/
    /*height: auto;*/
/*}*/

.re-venafi .we-banner-fifth-level .bg-img-wrapper {
    /*height: 100%;*/
    /*position: relative;*/
    /*width: 100%;*/
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.re-venafi .we-banner-fifth-level .text-box {
    padding-top: 173px;
    padding-bottom: 100px;
}

.re-venafi .we-banner-fifth-level .heading {
    font-size: 14px;
    font-weight: 900;
    color: #007681;
    display: inline-block;
    margin-bottom: 14px;
    letter-spacing: -0.021em;
}
.re-venafi .we-banner-fifth-level .heading a {
    pointer-events: none;
    color: #007681;
    line-height: 1.4;
    font-size: 14px;

}

.re-venafi .we-banner-fifth-level p {
    font-weight: 500;
}

.re-venafi .we-banner-fifth-level .btn-wrapper a {
    min-width: 127px;
    letter-spacing: 0.001em;
    margin: 0 3px;
}

.re-venafi .we-banner-fifth-level .btn-wrapper a span {
    padding: 11px 20px 11px 20px
}

.re-venafi .we-banner-fifth-level h3 {
    margin: 0 auto;
    font-weight: 500;
    width: 100%;
    color: #000000;
    margin-bottom: 13px;
}

.re-venafi .we-banner-fifth-level .btn-wrapper {
    margin-top: 34px;
}

/* Media query*/
@supports (-ms-ime-align: auto) {
    @media screen and (min-width: 1400px) {
        .re-venafi .we-banner-fifth-level .we-bg-img:after {
            background-size: cover;

        }
    }
}

@media screen and (min-width: 1400px) {

    .re-venafi .we-banner-fifth-level .we-bg-img:after {
        background-size: cover \0;

    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi.toolbar-fixed .we-banner-fifth-level {
        margin-top: 90px;
    }

    .re-venafi .we-banner-fifth-level {
        min-height: 421px;
    }
    .re-venafi .we-banner-fifth-level .text-box{
        padding-top: 100px;
        padding-bottom: 100px;
    }

}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-banner-fifth-level .btn-wrapper {
        margin-top: 20px;
    }

    .re-venafi .we-banner-fifth-level .text-box {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .re-venafi.toolbar-fixed .we-banner-fifth-level {
        margin-top: 90px;
    }

    .re-venafi .we-banner-fifth-level {
        min-height: 365px;
    }

}

@media screen and (max-width: 991px) {
    .re-venafi .we-banner-fifth-level  .new-btn{
        margin-top: 25px;
    }
    .re-venafi .we-banner-fifth-level {
        min-height: 347px;
    }

    .re-venafi .we-banner-fifth-level {
        margin-top: 95px;
    }

    .re-venafi .we-banner-fifth-level .text-box {
        padding-top: 80px;
        padding-bottom: 50px;
    }

    .re-venafi .we-banner-fifth-level .btn-wrapper {
        margin-top: 25px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-banner-fifth-level {
        min-height: 255px;
    }

    .re-venafi .we-banner-fifth-level .text-box {
        padding-top: 40px;
        padding-bottom: 30px;
    }
}

@media screen  and (max-width: 480px) {

    .re-venafi .we-banner-fifth-level .btn-wrapper a {
        margin-bottom: 9px;
    }
    .re-venafi .we-banner-fifth-level p{
        font-size: 14px;
    }

}

/*.we-msg-form-box .download-form .mktoForm input {*/
    /*background: #FFF !important;*/
/*}*/


